#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hedgehog
version:              1.0.3
visibility:           public
id:                   hedgehog-1.0.3-EUqMJqrvhELAHf9CCBz5wz
key:                  hedgehog-1.0.3-EUqMJqrvhELAHf9CCBz5wz
license:              BSD-3-Clause
maintainer:           Jacob Stanley <jacob@stanley.io>
author:               Jacob Stanley
homepage:             https://hedgehog.qa
synopsis:             Release with confidence.
description:
    <http://hedgehog.qa/ Hedgehog> automatically generates a comprehensive array
    of test cases, exercising your software in ways human testers would never
    imagine.

    Generate hundreds of test cases automatically, exposing even the
    most insidious of corner cases. Failures are automatically simplified, giving
    developers coherent, intelligible error messages.

    To get started quickly, see the <https://github.com/hedgehogqa/haskell-hedgehog/tree/master/hedgehog-example examples>.

category:             Testing
abi:                  69dd4ae8415366901df9e6a0be0ac670
exposed:              True
exposed-modules:
    Hedgehog Hedgehog.Gen Hedgehog.Internal.Config
    Hedgehog.Internal.Discovery Hedgehog.Internal.Distributive
    Hedgehog.Internal.Exception Hedgehog.Internal.Gen
    Hedgehog.Internal.HTraversable Hedgehog.Internal.Opaque
    Hedgehog.Internal.Prelude Hedgehog.Internal.Property
    Hedgehog.Internal.Queue Hedgehog.Internal.Range
    Hedgehog.Internal.Region Hedgehog.Internal.Report
    Hedgehog.Internal.Runner Hedgehog.Internal.Seed
    Hedgehog.Internal.Show Hedgehog.Internal.Shrink
    Hedgehog.Internal.Source Hedgehog.Internal.State
    Hedgehog.Internal.TH Hedgehog.Internal.Tree
    Hedgehog.Internal.Tripping Hedgehog.Main Hedgehog.Range

import-dirs:          /usr/lib/ghc-8.10.2/site-local/hedgehog-1.0.3
library-dirs:         /usr/lib/ghc-8.10.2/site-local/hedgehog-1.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/hedgehog-1.0.3
hs-libraries:         HShedgehog-1.0.3-EUqMJqrvhELAHf9CCBz5wz
depends:
    ansi-terminal-0.11-6uBqs71NZjGGz3OSxMO8GB
    async-2.2.2-31zUiWkgzZiFg5ahhgjM7t base-4.14.1.0
    bytestring-0.10.10.0
    concurrent-output-1.10.12-J6sHMYVUVk29O4RUY9iAJK containers-0.6.2.1
    deepseq-1.4.4.0 directory-1.3.6.0
    erf-2.0.0.0-6AnMvFnwVaM5ZNfg6TTNq1 exceptions-0.10.4
    lifted-async-0.10.1.2-7AiYvaSx9YZ3fMM3h1LjIv
    mmorph-1.1.3-25ar5RJCkQ8HgHLvsJHAi7
    monad-control-1.0.2.3-EtTvl0x2Ga68Jz0u5UbdBz mtl-2.2.2
    pretty-show-1.10-KoCV1zEW9bj1zBOK0T05RL
    primitive-0.7.1.0-2G36iAr4G3JBbeFeLAzQHN
    random-1.2.0-9ZKOj3LHVp86TAE4mLSgtI
    resourcet-1.2.4.2-3ZadZMbpZwrIcStk9cdzU2 stm-2.5.0.0
    template-haskell-2.16.0.0 text-1.2.3.2 time-1.9.3
    transformers-0.5.6.2
    transformers-base-0.4.5.2-LbAFKiTzIuP9gl40Pu1UuQ
    wl-pprint-annotated-0.1.0.1-JNaPUX7IHS09ZbNLV9Pvog

haddock-interfaces:   /usr/share/doc/haskell-hedgehog/html/hedgehog.haddock
haddock-html:         /usr/share/doc/haskell-hedgehog/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

